.banner-info {
	float: left;
}
.banner-info {
	background: #262b62;
	width: 308px;
	height: 249px;
	padding: 40px 30px;
}
.banner-info h3 {
	font-size: 30px;
	color: #fff;
	margin-bottom: 20px;
	font-family: 'daysregular';
}
.banner-info p {
	font-size: 14px;
	color: #fff;
	margin-bottom: 0;
	height: 135px;
}
.banner {}
.banner-large {
	float: left;
	width: 442px;
}
.banner-small {
	float: right;
	width: 306.95px;
}
.banner-small-top img, .banner-small-bottom img {
	width: 100%;
}
.homepage-menu a {
	display: block;
	position: relative;
	float: left;
	width: 33.33%;
	height: 99px;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: left top;
}
.homepage-menu a.link-news {
	background-image: url(../images/news-bkg.jpg);
}
.homepage-menu a.link-opinion {
	background-image: url(../images/opinon-bkg.jpg);
}
.homepage-menu a.link-request {
	background-image: url(../images/catalog-bkg.jpg);
}
.homepage-menu span {
	display: block;
}
.homepage-menu span.title {
	color: #cc3333;
	font-size: 16px;
	font-family: 'daysregular';
	padding: 5px;
	width: 60%;
}
.homepage-menu span.lbl-findmore {
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../images/blue-arrow.gif) no-repeat 6px center, url(../images/bg-black.png) repeat left top;
	color: #fff678;
	padding: 3px 15px;
}


.homepage-left .product-featured {
	margin-top: 50px;
}
.product-featured {
	float: left;
	background: #e1e1e2;
	width: 273px;
	padding: 20px;
}
.product-featured h3, .product-featured-info h3 {
	font-size:18px;
	font-family: 'daysregular';
	text-decoration: none;
}
.product-featured h3 a {
	color: #cc3333;
	text-decoration: none;
}
.product-featured-img {
	margin-bottom: 20px;
}
.product-featured-info h3 a {
	color: #262b62;
}
.product-featured-info p {
	font-size: 13px;
	height: 80px;
}
.product-featured-info a {
	text-transform: uppercase;
	color: #ae2030;
	font-size: 14px;
	font-family: 'MavenProMedium';
	text-decoration: none;
}